<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies Page</title>

</head>
<body>
	<h3>My Top Ten Movies.</h3>
	<ol>
		<li>Home Alone</li>
		<li>Inception</li>
		<li>Twilight</li>
		<li>Harry Potter</li>
		<li>Final Destination</li>
		<li>Saw</li>
		<li>Charlies' Angels</li>
		<li>The Chronicles of Narnia</li>
		<li>Maleficent</li>
		<li>Avengers</li>
	</ol>

	<p>
		<a href="../activity.html">
			Home Page.
		</a><br>
		<a href="./top10ActorActress.html">
			Top 10 Actor / Actress.
		</a><br>		
		<a href="../music/top10Artist.html">
			Top 10 Artists.
		</a><br> 	
		<a href="../music/top10Music.html">
			Top 10 Songs.
		</a> 	
	</p>
</body>
</html>